import React from 'react';
import { shallow } from 'enzyme';
import BookingCard from './index';

describe('BookingCard', () => {
  it('should render without crashing', () => {
    shallow(<BookingCard />);
  });
});
